package com.fzm.mall.server.admin.block_chain.enums;

/**
 * 通证类型  1：token  2:ft   3:nft（外部） 4:nft（内部）
 */
public enum ChainStatusEnum {

    RUNNING(0),//待确认
    SUCCESS(1),//成功
    FAIL(2);//失败

    private Integer status;

    ChainStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
